body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffc803;
}
body { font-family:Arial, Helvetica, Sans-Serif; font-size:0.75em; color:#000;}
A:link {
	COLOR: #000000; 
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

A:active {
	color: #000000; 
	TEXT-DECORATION: none;
}
A.siyah:link{ COLOR: #000000; TEXT-DECORATION: none }
A.siyah:hover {COLOR: #000000; TEXT-DECORATION: underline}
A.siyah:visited {COLOR: #000000; TEXT-DECORATION: none}
A.siyah:active {COLOR: #000000; TEXT-DECORATION: underline}

.footeryazi
{
font-family: Arial;
font-size: 11px;
color: #FFFFFF;
}
.urunbaslik
{
font-family: Arial;
font-size: 12px;
color: #000;
font-weight: bold;
}
.urunismi
{
font-family: Arial;
font-size: 11px;
color: #000;
}